
/* Smart UI v9.1.74 (2021-03-16) 
Copyright (c) 2011-2021 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.button.js";
import "../smart.draw.js";
import "../smart.progressbar.js";

export class smartCircularProgressBar extends Smart.Component {
	get name() {
		return 'smartCircularProgressBar';
	}		
}

export class smartProgressBar extends Smart.Component {
	get name() {
		return 'smartProgressBar';
	}		
}